#ifndef lint
static char *RCSid = "$Header: getstarg.c,v 1.1 89/05/17 20:54:09 mr-frog Exp $";
#endif

/*
 * getstarg.c
 *
 * get string arg
 *
 * from PSL Empire, 1985
 */

char *
getstarg(ptr, prompt)
	char *ptr;
	char *prompt;
{
	extern	char *getstring();

	if (ptr == 0 || *ptr == 0)
		ptr = getstring(prompt);
	return ptr;
}
